import {
  request
} from '~/services/_utils/request';


/** 添加历史搜索 */
export function addHistorySearch(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `HistorySearchApi/addHistorySearch`,
      method: 'POST',
      data: data,
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}